
.userEditPopup .centerArea .editorSection input,
.userEditPopup .centerArea .editorSection .isAdminRadioListContainer .radioListControl {
    width: 477px;
}

.userEditPopup .centerArea .editorSection .isAdminRadioListContainer .radioListControl {
    margin-left: -10px;
    margin-top: 8px;
}

.userEditPopup .centerArea .editorSection .isAdminRadioListContainer .radioListControl .element {
    display: inline-block;
    margin-right: 30px;
}

.userEditPopup .noteSection {
    float: left;
    padding-left: 20px;
    color: #c1c1c1;
}

.userEditPopup .propTitle {
    padding-left: 0;
}

.userEditPopup .propTitle.double, .userPreviewPopup .propTitle.double {
    overflow: visible;
}

.userEditPopup .noteSection .requiredNote {
    font-size: 13px ;
}

.userEditPopup .editorContainer .propTitle {
    padding-left: 0;
}

.userPreviewPopup .editorContainer {
    margin-bottom: 5px;
}

.userPreviewPopup .editorContainer .editorSection.editorSectionWithErrorMessageContainer {
    margin-bottom: 0;
}

.userEditPopup .centerArea .inputContainer .editorContainer .optional {
    padding-left: 15px;
    width: 145px;
}

.popup.userEditPopup .centerArea .editorContainer .userIdSection {
    margin-top: 12px;
}

.popup.userEditPopup .editorContainer {
    padding-left: 0; 
}

/***** Preview popup *****/

.popup.userPreviewPopup .content,
.popup.userEditPopup .content {
    position: absolute;
    height: 735px;
    min-width: 714px;
    min-height: 735px;
}

.popup.userPreviewPopup .content {
    width: 714px;
}

.popup.userEditPopup .content {
    width: 748px;
}

.userPreviewPopup .userPreviewTitle,
.userEditPopup .userPreviewTitle {
    float: left;
    line-height: 34px;
    font-size: 20px;
    color: #5f5f5f;
}

.userPreviewPopup .userPreviewWorkArea,
.userEditPopup .userEditWorkArea {
    width: 682px; 
    border: 1px solid #d7d9e0;
    border-radius: 5px;
    margin: 0;
}

.userPreviewPopup .detailsForm,
.userEditPopup .userEditWorkArea {
    height: 610px;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
}

.popup.userPreviewPopup .editorContainer,
.popup.userEditPopup .editorContainer {
    display: inline-block;
    width: 100%;
    padding-top: 0;
}

.popup.userPreviewPopup .editorContainer {
    padding-left: 5px;
}

.popup.userPreviewPopup .propTitle,
.popup.userEditPopup .propTitle {
    float: left;
    width: 160px;
    height: 27px;
    margin: 0;
    padding-top: 12px;
    color: #59616b;
    letter-spacing: -0.04em;
}
.popup.userEditPopup .reEnterPassword.propTitle {
    height: auto;
    min-height: 27px;
}

.popup.userEditPopup .reEnterPassword.propTitle > div{
    float: left;
}

.popup.userEditPopup .reEnterPassword.propTitle > span{
    float: left;
    width: 145px;
    white-space: normal;
}

.popup.userPreviewPopup .propTitle {
    line-height: 21px;
}

.popup.userPreviewPopup .editorSection {
    display: inline-block;
    width: 428px;
    margin: 0 0 0 23px;
    padding-top: 12px;
    line-height: 21px;
}

.popup.userPreviewPopup .editorSection .permissionsCheckboxContainer,
.popup.userEditPopup .editorSection .permissionsCheckboxContainer {
    line-height: 30px;
}

.userPreviewPopup .inputArea,
.userEditPopup .centerArea {
    width: 642px;
    padding: 15px 0 20px 0px;
    margin-left: 20px;
    float: left;
}

.userEditPopup .centerArea {
    width: 670px;
}

.userPreviewPopup .inputContainer,
.userEditPopup .inputContainer {
    border-top: 1px solid #d7d9e0;
    margin-top: 15px;
    padding-top: 15px;
    float: left;
    width: 100%;
}

.userPreviewPopup .sublabel,
.userEditPopup .sublabel {
    display: block;
    padding-top: 10px;
    color: #cccccc;
    white-space: normal;
}

.userPreviewPopup .popupControls,
.userEditPopup .popupControls {
    display: inline-block;
    margin-top: 15px;
}

.userPreviewPopup .popupControls .cancelTypeButton {
    margin: 0;
}

/***** SignUp popup *****/

.popup.userEditPopup .content.signUpPopup {
    height: auto;
    min-height: 653px;
}

.popup.userEditPopup .content.signUpPopup .userEditWorkArea {
    display: inline-block;
    height: auto;
    min-height: 518px;
    overflow-y: visible;
    overflow-x: visible;
}

.popup.userEditPopup .signUpPopup .centerArea .editorSection .inputControl {
    width: 450px;
    padding: 0;
    min-width:20px;
    height:27px;
    color:#686b72;
    font-size:12px;
    border:1px solid #dde0e5;
    text-indent:10px;
    border-radius:4px;
    background: url('../media/img/input_text_bg.jpg') 0 0 repeat-x;
}